h1.rotate_left {
  float: conter;
  -ms-transform: rotate(-8deg); /* IE 9 */
  -webkit-transform: rotate(-8deg); /* Safari */
  transform: rotate(-6deg);
  text-shadow: 4px 0px 0px rgba(36, 34, 28, 1);
    color: #e60000;;
    font-family: segoe script;
}
h2.rotate_left1 {
  float: conter;
  -ms-transform: rotate(-8deg); /* IE 9 */
  -webkit-transform: rotate(-8deg); /* Safari */
  transform: rotate(-1deg);
  text-shadow: 4px 0px 0px rgba(36, 34, 28, 1);
    color: #f9ff0d;;
    font-family: segoe script;
}
    .css1{
            background-color: aqua;
    height: 31px;
    position: relative;
    width: 38px;
    padding: 2px;
    float: left;
    font-weight: bolder;
    font-size: 20px;
        color: white;
    }
  .css2{
        float: left;
    margin-top: 1%;
    font-style: unset;
    font-family: monospace;
    font-weight: 1000;
    }
    .css3{
        float: left;
        margin-left: 1%;
    margin-top: 1%;
    font-style: unset;
   
    }
     .css4{
 text-decoration: underline;
 float: left;
   
    }
    .css5{
        float:right;
    }
